h1,h2,h3,h4,h5,h6,p{margin:0}
.bluelink-hero-banner{margin:0 auto;text-align:center;color:#fff;font-family:"HyundaiSansTextOffice-Regular";position:relative;aspect-ratio:1.5;background-position-x:center;background-position-y:center;background-color:#f3f3f3;background-size:cover}
.bluelink-hero-banner .banner-image{width:100%}
.bluelink-hero-banner h1{font-size:80px;line-height:84px;font-family:"HyundaiSansHead-Bold"}
.bluelink-hero-banner-text{font-size:20px;line-height:26px;padding-top:65px}
.list-wrapper{position:absolute;left:50%;transform:translate(-50%);width:inherit;bottom:0}
.bluelink-hero-banner-services-list{display:flex;justify-content:space-around;font-size:14px;padding-bottom:65px}
.bluelink-hero-banner-services-list li{list-style-type:none;flex-grow:1;flex-basis:min-content}
.bluelink-hero-banner-services-list figure{max-width:140px;margin:0 auto}
.bluelink-hero-banner-services-list figure img{margin:0 auto}
.mobile-visible-only{display:none}
.overlay-top{background:linear-gradient(180deg,rgba(0,0,0,0.2) 0,rgba(57,57,57,0) 100%)}
.overlay-bottom{background:linear-gradient(0,#000 0,rgba(57,57,57,0) 20%);min-height:100%}
.overlay-bottom.icons-hidden{background:0}
@media(max-width:992px){.bluelink-hero-banner-text{padding-top:30px;font-size:18px;line-height:24px}
.bluelink-hero-banner-services-list{padding-bottom:30px}
.bluelink-hero-banner h1{font-size:48px;line-height:56px}
}
@media(max-width:767px){.bluelink-hero-banner{background-image:none !important;background-color:#f3f3f3;aspect-ratio:auto}
.bluelink-hero-banner-text{padding-top:128px}
.overlay-top,.overlay-bottom{background:0}
.overlay-top-mobile{background:linear-gradient(180deg,rgba(0,0,0,0.2) 0,rgba(57,57,57,0) 100%);position:absolute;width:100%;height:30%;top:0;left:0}
.banner-head-content{position:absolute;top:0;left:50%;transform:translateX(-50%);width:100%;padding:0 20px}
.bluelink-hero-banner h1{font-size:48px;line-height:56px}
.list-wrapper{position:relative;color:#032d5d;width:100%}
.bluelink-hero-banner-services-list{flex-wrap:wrap;padding:48px 0}
.bluelink-hero-banner-services-list li{flex-basis:50%}
.desktop-visible-only{display:none}
.mobile-visible-only{display:block}
}